## elbcli 1.0.15.1

=== debian/changelog ===
elbcli (1.0.15.1-0ubuntu2) quantal; urgency=low

  [ Charlie Smotherman ]

  * Updated debian/copyright header fields to be inline with copyright
    format 1.0

  [ Aditya Vaidya ]

  * debian/copyright: fixed typo in Name field from rdscli to elbcli
    (LP: #1013884)

 -- Aditya Vaidya <kroq.gar78@gmail.com>  Fri, 15 Jun 2012 21:51:08 -0500

elbcli (1.0.15.1-0ubuntu1) quantal; urgency=low

  * Initial package (LP: #1006874).

 -- Scott Moser <smoser@ubuntu.com>  Thu, 31 May 2012 09:02:57 -0400
