=== debian/control ===
Source: elbcli
Section: admin
Priority: extra
Maintainer: Scott Moser <smoser@ubuntu.com>
Build-Depends: debhelper (>= 7),
               default-jre-headless | java6-runtime-headless,
               quilt
Standards-Version: 3.9.3
Homepage: http://aws.amazon.com/developertools/2536

Package: elbcli
Architecture: all
Depends: default-jre-headless | java6-runtime-headless,
         libcommons-cli-java,
         libcommons-codec-java,
         libcommons-discovery-java,
         libcommons-httpclient-java,
         libcommons-logging-java,
         libgnujaf-java,
         libjdom1-java,
         libjoda-time-java,
         liblog4j1.2-java,
         libstax-java,
         libwsdl4j-java,
         libwss4j-java,
         libxalan2-java,
         ${misc:Depends}
Description: Amazon Elastic Load Balancing tools
 The API tools serve as the client interface to the Elastic Load Balancing web
 service. Use these tools to create elastic load balancers and register
 instances to load balance your application running in Amazon EC2.
