## elbcli 1.0.17.0

=== debian/changelog ===
elbcli (1.0.17.0-0ubuntu1) raring; urgency=low

  * New upstream release. api version 2012-06-01.
    * API support for internal load balancing
    * Added pagination support for elb-describe-lbs command
  * debian/control: update standards version to 3.9.3, fix
    lintian error virtual-package-depends-without-real-package-depends

 -- Scott Moser <smoser@ubuntu.com>  Tue, 11 Dec 2012 14:14:28 -0500
