=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: elbcli
 Architecture: all
-Depends: default-jre-headless | java6-runtime-headless,
+Depends: java6-runtime-headless | default-jre-headless,
          libcommons-cli-java,
          libcommons-codec-java,
          libcommons-discovery-java,
@@ -26,6 +26,6 @@
          libxalan2-java,
          ${misc:Depends}
 Description: Amazon Elastic Load Balancing tools
- The API tools serve as the client interface to the Elastic Load Balancing web
- service. Use these tools to create elastic load balancers and register
- instances to load balance your application running in Amazon EC2.
+ The API tools serve as the client interface to the Elastic Load Balancing web service.
+ Use these tools to create elastic load balancers and register instances to load balance
+ your application running in Amazon EC2.
