=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

upstream-check:
	@python debian/upstream-check ElasticLoadBalancing
